<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054027038</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/4/30/ECOR2522657D/jo/article_10</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/4/30/2026-339/jo/article_10</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/02/70/JORFARTI000054027038.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>10</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054027020" date_publi="2026-05-05" date_signature="2026-04-30" nature="DECRET" nor="ECOR2522657D" num="2026-339" num_parution_jo="0105">
<TITRE_TXT c_titre_court="Décret n°2026-339 du 30 avril 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054027020">Décret n° 2026-339 du 30 avril 2026 portant expérimentation de l'envoi de signaux tarifaires à un échantillon de consommateurs résidentiels souscrivant l'option Base des tarifs réglementés de vente d'électricité</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2026-339 du 30 avril 2026" debut="2026-05-06" fin="2999-01-01" id_txt="LEGITEXT000054028743">Décret n° 2026-339 du 30 avril 2026 portant expérimentation de l'envoi de signaux tarifaires à un échantillon de consommateurs résidentiels souscrivant l'option Base des tarifs réglementés de vente d'électricité</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054028761" num="10" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054027038" num="10" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique et la ministre déléguée auprès du Premier ministre, porte-parole du Gouvernement, et auprès du ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique, chargée de l'énergie, sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
